/* rubik-300 */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    src: local(''),  
        url('./fonts/rubik-v12-latin_cyrillic-ext_cyrillic-300.woff') format('woff'),
        url('./fonts/rubik-v12-latin_cyrillic-ext_cyrillic-300.woff2') format('woff2');
  }

  /* rubik-regular */
  @font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    src: local(''),
        url('./fonts/rubik-v12-latin_cyrillic-ext_cyrillic-regular.woff2') format('woff'),
        url('./fonts/rubik-v12-latin_cyrillic-ext_cyrillic-regular.woff') format('woff2');
  }

  /* rubik-500 */
  @font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    src: local(''),
      url('./fonts/rubik-v12-latin_cyrillic-ext_cyrillic-500.woff') format('woff'),
      url('./fonts/rubik-v12-latin_cyrillic-ext_cyrillic-500.woff2') format('woff2');
  }

  /* roboto-regular */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('./fonts/roboto-v27-latin_cyrillic-ext_cyrillic-regular.woff2') format('woff2'),
       url('./fonts/roboto-v27-latin_cyrillic-ext_cyrillic-regular.woff') format('woff');

}

/* roboto-500 */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('./fonts/roboto-v27-latin_cyrillic-ext_cyrillic-500.woff2') format('woff2'),
       url('./fonts/roboto-v27-latin_cyrillic-ext_cyrillic-500.woff') format('woff');

}

/* roboto-700 */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('./fonts/roboto-v27-latin_cyrillic-ext_cyrillic-700.woff2') format('woff2'),
       url('./fonts/roboto-v27-latin_cyrillic-ext_cyrillic-700.woff') format('woff');
}
